View Issue Details

IDProjectCategoryView StatusLast Update
0000763SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.0.10 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000763: When logging to the console, log to system.err so that command line utilities can redirect system.out to files
DescriptionWhen logging to the console, log to system.err so that command line utilities can redirect system.out to files
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 4d921980

2012-08-09 14:38:12

chenson

Details Diff
0000763: When logging to the console, log to system.err so that command line utilities can redirect system.out to files
0000763
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File
mod - symmetric-server/src/main/deploy/conf/log4j-blank.xml Diff File
mod - symmetric-server/src/main/deploy/conf/log4j-debug.xml Diff File
mod - symmetric-server/src/main/deploy/conf/log4j.xml Diff File

Issue History

Date Modified Username Field Change
2012-08-09 14:37 chenson New Issue
2012-08-09 14:37 chenson Status new => assigned
2012-08-09 14:37 chenson Assigned To => chenson
2012-08-09 14:38 chenson Status assigned => resolved
2012-08-09 14:38 chenson Fixed in Version => 3.1.0
2012-08-09 14:38 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6154
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4d921980